Count matching mentions
/orgs/{organizationId}/projects/{projectId}/mentions/countCount matching mentions within the selected project. Uses the app's permissions and entitlements.
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
1 <= length1 <= lengthQuery Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/mentions/count"{ "data": 0, "meta": { "requestId": "string", "replayed": true }}Search mentions GET
Search mentions within the selected project. Posts below the project's relevance threshold (Filtered) are hidden unless filter.includeFiltered is true. filter.view applies a built-in view: reply-now, leads, switchers, support, advocates or filtered. Filter by labels (built-in or lbl_ ids), subjects, replyCalls, sentiments, languages and minRelevance; sort best ranks by relevance then Reply call. Uses the app's permissions and entitlements.
Get inbox filter choices GET
Get inbox filter choices within the selected project. Uses the app's permissions and entitlements.